/*

*/

@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900');
@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700');

/*reset*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	background: #f3f4f4;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


h1 {
	display: initial;
}
ul {
	list-style: none;
}
a:hover,
a:focus{
	text-decoration: none;
}
a:focus {
	color: #fff;
}

body {
	
	font-family: 'Lato', Arial, sans-serif;
	color: #4b4b4b;
	background-image: url('../images/bg-1.png');
}

h2 {
	font-size: 24px;
	text-transform: uppercase;
	font-family: 'Open Sans Condensed', sans-serif;
	padding-bottom: 30px;
}
h2 span {
	font-weight: 700;
	color: #cf3e2b;
}
h3 {
	font-size: 52px;
	font-weight: 300;
	padding-bottom: 50px;
}
@media only screen and (max-width: 544px) {
	h3 {
		font-size: 32px;
	}
	h3 a {
		font-size: 16px;
	}
}
h3 span {
	font-weight: 500;
	color: #cf3e2b;
}
p {
	font-size: 20px;
	font-weight: 300;
	padding-bottom: 30px;
	line-height: 26px;
}
@media only screen and (max-width: 544px) {
	p {
		font-size: 16px;
	}
}
p span {
	font-weight: 700;
}

section {
	padding-bottom: 60px !important;
	padding-top: 100px;
}
section:before {
	content: '';
	position: absolute;
    width: 0px;
    height: 0px;
    left: 0;
    border-top: 50px solid transparent;
    border-bottom: 50px solid transparent;
    border-left: 50px solid #cf3e2b;
    top: 60px;
}
section.gray:before  {
	border-left: 50px solid #b0a8a9;
}
section.no-arrow:before  {
	border: none;
}
.container-fluid {
	position: relative;
}
header {
	position: fixed !important;
	top: 0;
	width: 100%;
	z-index: 99999;
	height: 130px;
	background: rgba(0,0,0,0);
	transition: all .3s ease-in-out;
}
@media only screen and (max-width: 544px) {

	header {
		
	}
}
header nav ul {
	float: right;
}
header nav ul li {
	float: left;
	line-height: 130px;
	margin-left: 25px;
	transition: all .3s ease-in-out;
}
header nav ul li a {
	color: #fff;
	font-size: 1.3em;
	font-family: 'Open Sans Condensed', sans-serif;
}
header nav ul li a:hover {
	color: #f2f2f2;
}

@media only screen and (max-width: 544px) {
	.nav-desktop {
		display: none;
	}
}

header img {
	margin-top: 12px;
}
@media only screen and (max-width: 544px) {
	header img {
		
	}
}
header .logo-massiv {
	overflow: hidden;
	height: 107px;
	transition: all .3s ease-in-out;
}
@media only screen and (max-width: 544px) {
	header .logo-massiv {
		text-align: center;
	}
}
header.scrolling .logo-massiv {
	height: 72px;
}

header.scrolling {
	height: 65px;
	background: rgba(0,0,0,.8);
}
@media only screen and (max-width: 544px) {
	header.scrolling {
		height: 85px;
	}
}
header.scrolling nav ul li {
	line-height: 65px;
}
/*video {
	display: none;
}*/
/****/

.feature {
	overflow: hidden;
}
@media only screen and (max-width: 544px) {
	#video-feature {
		position: absolute;
		height: 100%;
		top: 0;
		width: auto;
		left: 50%;
		z-index: -1;
		transform: translate3d(-50%,0,0);
	}
}
.feature .scroll-action {
	position: absolute;
	bottom: 20px;
	width: 29px;
	height: 60px;
	left: 50%;
	transform: translate3d(-50%,0,0);
	background-image: url('../images/scroll-base.png');
	background-position: top center;
	background-repeat: no-repeat;
}
.feature .scroll-action .arrow {
	position: absolute;
	left: 50%;
	transform: translate3d(-50%,0,0);
	top: 25px;
	animation: anime-arrow 1s infinite ease-in-out;

}
@keyframes anime-arrow {
	0% {
		top: 25px;
	}
	50% {
		top: 30px;
	}
	100% {
		top: 25px;
	}
}
.video-wrapper:before {
	content: '';
    position: absolute;
    width: 100%;
    height: 30%;
    top: 0;
    left: 0;
    background: linear-gradient(to top, rgba(0,0,0,0), rgba(0,0,0,.7));
}
@media only screen and (max-width: 544px) {
	.video-wrapper:before {
		height: 70%;
	}
}
.sound-wrapper {
	color: #fff;
    position: absolute;
    right: 20px;
    bottom: 80px;
    text-align: center;
    font-family: 'Open Sans Condensed', sans-serif;
    z-index: 999;
}
@media only screen and (max-width: 544px) {
	.sound-wrapper {
		display: none;
	}
}
.sound {
  position: absolute;
	top: 20px;
	left: 50%;
	transform: translate3d(-50%,0,0);
	font-size: 20px;
	cursor: pointer;
	width: 50px;
	height: 50px;
	border: 2px solid #fff;
	color: #FFF;
	border-radius: 100%;
	z-index: 10;
}
.sound i {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

/****/

.sobre {
	/*min-height: 620px;*/
}
.sobre-wrapper:before {
	content: '';
	position: absolute;
	width: 130%;
	height: 120%;
	background: #e9e9e9;
	left: -25%;
	top: -10%;
	z-index: -1;
}
@media only screen and (max-width: 544px) {
	.sobre-wrapper:before {
		width: 100%;
	}
}
.sobre-wrapper:after {
	content: '';
	position: absolute;
	width: 426px;
	height: 256px;
	background-image: url('../images/bg-sobre.png');
	bottom: -276px;
	right: 0;
	z-index: -2;
}
.intro-wrapper {
	z-index: 999;
}
@media only screen and (max-width: 544px) {
	.intro-wrapper {
		overflow: hidden;
	}
}
.intro-wrapper p {
	width: 70%;
}
.intro-wrapper ul li {
	float: left;
}
@media only screen and (max-width: 544px) {
	.sobre-wrapper {
		padding-top: 40px !important;
	}
}
.sobre-wrapper p {
	font-size: 15px;
	padding-bottom: 15px;
	line-height: 18px;
}
.sobre-wrapper a {
	color: #cb3d2b;
}
.sobre ul li {
	margin-right: 10px;
}
.sobre .social {
	display: block;
	width: 50px;
	height: 30px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
.social-fb {
	background-image: url('../images/icon-fb.png');
}
.social-yt {
	background-image: url('../images/icon-yt.png');
}
.social-it {
	background-image: url('../images/icon-it.png');
}



/****/

.oquefaz {
	/*min-height: 1200px;*/
}
.oquefaz p {
	width: 70%;
}
@media only screen and (max-width: 544px) {
	.oquefaz p {
		width: 100%;
	}
}

.oquefaz-gallery .item {
	
}
.oquefaz-gallery .item h3 {
	font-size: 90px;
	color: #fff;
	text-align: right;
	padding-top: 30px;
	right: 30px;
	position: absolute;
	z-index: 2;
}
@media only screen and (max-width: 544px) {
	.oquefaz-gallery .item h3 {
		font-size: 20px;
	}
}

.oquefaz-gallery .item .col-md-7 {
	background: #cf3e2b;
	height: 450px;
	overflow: hidden;
}
@media only screen and (max-width: 544px) {
	.oquefaz-gallery .carousel-inner{
		/*overflow: initial;*/
	}
	.oquefaz-gallery .item .col-md-7 {
		height: 190px;
	}
}
.oquefaz-gallery .item p {
	font-size: 16px;
	line-height: 18px;
	padding-top: 60px;
}
@media only screen and (max-width: 544px) {
	.oquefaz-gallery .item p {
		padding: 20px;
	}
}
.oquefaz-gallery .item h6 {
	top: 320px;
    left: 67px;
    font-weight: 300;
    font-size: 70px;
    position: absolute;
}
@media only screen and (max-width: 544px) {
	.oquefaz-gallery .item h6 {
		display: none;
	}
}
.oquefaz-gallery .item h6 span{
	color: #cb3d2b;
}
.oquefaz-gallery .control {
	position: absolute;
    bottom: 40px;
    height: 100px;
    left: 60%;
}
@media only screen and (max-width: 544px) {
	.oquefaz-gallery .control {
	    display: none;
	}
}
.oquefaz-gallery .control p {
	margin-top: -40px;
    width: 100%;
}
.oquefaz-gallery .control p span {
	font-weight: 700;
}
.oquefaz-gallery .control a {
	width: 30px;
	height: 100px;
	background: transparent;
	text-shadow: none;
	color: #4b4b4b;
	font-weight: 300;
}
.oquefaz-gallery .control a span {
	line-height: 100px;
}
.oquefaz-gallery .control a.right {
	left: 150px;
}
.oquefaz-gallery .carousel-indicators {
	left: 40%;
}
@media only screen and (max-width: 544px) {
	.oquefaz-gallery .carousel-indicators {
		left: 50%;
		top: 140px;
	}
}
.video-item {
	position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    filter: hue-rotate(0deg);
    height: 100%;
}
.video-item video {
	filter: hue-rotate(90deg) sepia(1) contrast(1) saturate(2);
    opacity: 0.2;
    width: 110%;
    left: 50%;
    position: absolute;
    transform: translate3d(-50%,0,0);
}

.modelos-gallery-wrapper h2 {
	padding-top: 60px;
	font-size: 2.2em;
	text-transform: none;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	padding-bottom: 50px;
}
.modelos-gallery {
	background: #fff;
	text-align: center;
}
.modelos-gallery h3 {
	font-size: 28px;
	padding-bottom: 25px;
}
.modelos-gallery h3 span {
	font-weight: 700;
	color: #4b4b4b;
}
.modelos-gallery p {
	width: 100%;
}
@media only screen and (max-width: 544px) {
	.modelos-gallery p {
		width: 60%;
		margin: 0px auto;
		line-height: 1;
	}
}
.modelos-gallery .item a {
	color: #4b4b4b;
	font-weight: 700;
	position: relative;
}
.modelos-gallery .item a:before {
	content: '';
	position: absolute;
    width: 0px;
    height: 0px;
    left: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 10px solid #cf3e2b;
    top: 0px;
    left: -20px;
}
.modelos-gallery .item {
	padding-top: 40px;
	padding-bottom: 40px;
	min-height: 320px;
}
.modelos-gallery .carousel-control {
	background: transparent;
	text-shadow: none;
	color: #4b4b4b;
	
}
.modelos-gallery .carousel-control span {
	position: absolute;
	top: 50%;
	font-size: 2em;
	font-weight: 300;
	transform: translate3d(0,-50%,0);
}
/****/

.projetos {
	/*min-height: 1250px;*/
}
.projetos:after {
	content: '';
    position: absolute;
    width: 66.6%;
    background: #e9e9e9;
    height: 140px;
    left: 28.3%;
    top: 140px;
    z-index: -1;
    transform: skew(-30deg);
}
@media only screen and (max-width: 544px) {
	.projetos:after {
		display: none;
	}
}
.projetos h3 {
	width: 40%;
}
@media only screen and (max-width: 544px) {
	.projetos h3 {
		width: 100%;
	}
}
.projetos .project-list {
	/*overflow: hidden;*/
}
.projetos .project-list .project-item {
	height: 300px;
	background-color: #000;
	background-size: 100%;
	background-position: center;
	background-repeat: no-repeat;
	transition: all 1s ease-in-out;
}
@media only screen and (max-width: 544px) {
	.projetos .project-list .project-item {
		height: 230px;
	}
}
.projetos .project-list .project-item:before {
	content: '';
	background: #000;
	width: 100%;
	height: 100%;
	position: absolute;
	opacity: .3;
	top: 0;
	left: 0;
	transition: all .5s ease-in-out;
}
.projetos .project-list .project-item:hover {
	background-size: 120%;
	z-index: 9998;
}
.project-select {
	z-index: 9999;	
}
.projetos .project-list .project-item:hover:before {
	opacity: 0;
}
.projetos .project-list .project-item:hover .case-info {
	opacity: 1;
}

.case-info {
	padding: 20px;
	color: #fff;
	z-index: 99;
	background: rgba(0,0,0,.7);
	margin: 20px;
	opacity: 0;
	transition: all .5s ease-in-out;
}
@media only screen and (max-width: 544px) { 
	.case-info {
		display: none;
	}
}
.case-info h2 {
	font-size: 1.1em;
	padding: 0;
	padding-bottom: 10px;
}
.case-info p {
	font-size: .9em;
	line-height: 1.2em;
	padding: 0;
}


.case-ubisoft {
	background-image: url('../images/cases/ubisoft.png');
}
.case-leroy {
	background-image: url('../images/cases/leroy.png');
}
.case-luana {
	background-image: url('../images/cases/luana.png');
}
.case-tudogostoso {
	background-image: url('../images/cases/tudogostoso.png');
}
.case-adorocinema {
	background-image: url('../images/cases/adorocinema.png');
}
.case-purepeople {
	background-image: url('../images/cases/purepeople.png');
}
.case-telecine {
	background-image: url('../images/cases/telecine.jpg');
}
.case-colorama {
	background-image: url('../images/cases/colorama.jpg');
}
.case-ign {
	background-image: url('../images/cases/ign.jpg');
}
.case-maybelline {
	background-image: url('../images/cases/maybelline.jpg');
}
.case-minhavida {
	background-image: url('../images/cases/minhavida.jpg');
}
.case-parafernalha {
	background-image: url('../images/cases/parafernalha.jpg');
}

.projects-gallery .carousel-indicators{
	bottom: -50px;
}



.case-show {
	position: absolute;
    width: 200%;
    height: 200%;
    background: #000;
    z-index: 999;
    display: none;
    padding: 60px;
    color: #fff;
}
@media only screen and (max-width: 544px) {
	.case-show {
		width: 100%;
		left: 0;
		right: 0;
		padding: 15px;
		height: auto;
	}
}
.case-show.last-item {
	left: -100%;
}
.case-show.down-item {
	top: -100%;
}
@media only screen and (max-width: 544px) {
	.case-show.last-item {
		left: 0;
	}
	.case-show.down-item {
		top: 0;
	}
}
.last-item-mobile {
	top: -100% !important;
}
.case-show h2 {
	font-size: 1.8em;
}
.case-show p {
	font-size: 16px;
	line-height: 20px;
}
.case-show h2 span {
	background: #cf3e2b;
	color: #fff;
	padding-left: 10px;
	padding-right: 10px;
	margin-right: 5px;
}
@media only screen and (max-width: 544px) {
	.case-show h2 span {
		float: left;
	}	
}
.case-show iframe {
	padding-bottom: 20px;
}
@media only screen and (max-width: 544px) {
	.case-show iframe {
		display: none;
	}	
}
.case-show .close-show {
	float: right;
	color: #fff;
	font-size: 2em;
	font-weight: 300;
}
.case-show .link-case {
	color: #fff;
	font-weight: 700;
	position: relative;
	margin-left: 20px;
}
@media only screen and (max-width: 544px) {
	.case-show .link-case {
		font-size: .8em;
		margin-bottom: 20px;
	}
}
.case-show .link-case:before {
	content: '';
	position: absolute;
    width: 0px;
    height: 0px;
    left: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 10px solid #cf3e2b;
    top: 0px;
    left: -20px;
}
.projects-gallery .carousel-control {
	background: transparent;
	text-shadow: none;
	color: #4b4b4b;
	
}
.projects-gallery .carousel-control span {
	position: absolute;
	top: 50%;
	font-size: 2em;
	font-weight: 300;
	transform: translate3d(0,-50%,0);
}

/****/

.clientes {
	/*min-height: 840px;*/
}

.clients-wrapper {
	
}
.clients-wrapper .clients-gallery .carousel-inner {
	background: #fff;
}
.clients-gallery .nav-tabs,
.clients-gallery .nav-tabs>li.active>a,
.clients-gallery .nav-tabs>li>a:hover,
.clients-gallery .nav>li>a:focus,
.clients-gallery .nav>li>a:hover {
	border: none;
	background: transparent;
}
.clients-gallery li a{
	height: 250px;
	display: block;
	transition: all .3s ease-in-out;
}
@media only screen and (max-width: 544px) {
	.clients-gallery li a{
		height: 150px;
	}
}
.clients-gallery li a img {
	position: absolute;
	width: 50%;
	left: 50%;
	top: 50%;
	transform: translate3d(-50%,-50%,0);
	transition: all .3s ease;
}
.clientes .carousel-indicators {
	position: relative;
}
.clientes .carousel-indicators li {
	margin-top: 20px;
	border-bottom: 3px solid #fff;
}

.clientes .carousel-indicators {
	background-image: url('../images/pag-clientes.png');
	background-repeat: no-repeat;
	background-position: top center;
	bottom: 0px;
	height: 128px;
}

.clients-gallery .carousel-control {
	background: transparent;
	text-shadow: none;
	color: #4b4b4b;
	
}
.clients-gallery .carousel-control span {
	position: absolute;
	top: 50%;
	font-size: 2em;
	font-weight: 300;
	transform: translate3d(0,-50%,0);
}
.clients-gallery li a p {
	font-size: 1em;
    background: rgba(51,51,51,.8);
    position: absolute;
    color: #fff;
    line-height: 18px;
    padding: 20px;
    width: 100%;
    height: 100%;
    left: 50%;
    transform: translate3d(-50%,10px,0);
    opacity: 0;
    transition: all .3s ease-in-out;
}
.clients-gallery li a:hover p {
	transform: translate3d(-50%,0px,0);
	opacity: 1;
}
/****/

.equipe {
	
}
.equipe .col-md-2,
.equipe .col-md-4 {
	perspective: 1000px;
}
.equipe-list .col-md-2,
.equipe-list .col-md-4 {
	margin-bottom: 30px;
}
.cube {
  width: 100%;
  height: 150px;
  transition: all 250ms ease;
  transform-style: preserve-3d;
  text-align: left;
  margin: 0 auto;
}
.cube img {
  height: 120%;
  margin-left: -10%;
  opacity: .5;
}
@media only screen and (max-width: 544px) {
	.cube img {
	    width: 100%;
	    height: auto;
	    margin: 0;
	}
}
.default-state,
.active-state {
  height: 150px;
  background: #424444;
  font-size: 16px;
  text-transform: uppercase;
  color: #fff;
  overflow: hidden;
  transition: background 250ms ease;
}
.default-state {
  transform: translateZ(75px);
}
.flip-to-top .active-state {
  transform: rotateX(90deg) translateZ(225px);
}
.flip-to-bottom .active-state {
  transform: rotateX(-90deg) translateZ(-75px);
}
/* Rotate the cube */
.cube.flip-to-top:hover {
  transform: rotateX(-89deg);
}
.cube.flip-to-bottom:hover {
  transform: rotateX(89deg);
}
.cube:hover .default-state {
  background: #424444;
}
.cube-info {
	padding: 15px;
}
.cube-info h2 {
	font-size: 1.1em;
	padding-bottom: 0px;
}
.cube-info span {
	font-size: .8em;
	text-transform: initial;
}
.top-team img {
	position: absolute;
    top: 0;
    left: 50%;
    margin: 0;
    height: 100%;
}
.active-state {
  background: #424444;
}
.team-gallery .item{
	min-height: 540px;
}
.team-gallery .carousel-control {
	background: transparent;
	text-shadow: none;
	color: #4b4b4b;
	
}
.team-gallery .carousel-control span {
	position: absolute;
	top: 50%;
	font-size: 2em;
	font-weight: 300;
	transform: translate3d(0,-50%,0);
}
.team-navigation {
	margin-top: 40px;
}

/****/

.grupo {
	/*min-height: 760px;*/
}
.grupo .brand-gallery {
	background: #fff;
	width: 100%;
	margin: 0px auto;
}
@media only screen and (max-width: 544px) {
	.grupo .brand-gallery {
		width: 100%;
	}
}
.grupo .brand-gallery li {
	height: 90px;
	width: 50%;
	float: left;
	text-align: center;
	position: relative;
}
@media only screen and (max-width: 544px) {
	.grupo .brand-gallery li {
		width: 100%;
	}
}
.grupo .brand-gallery li img {
	position: absolute;
	height: auto;
    width: 50%;
    max-height: 100%;
    padding: 10px;
    transform: translate3d(-50%,-50%,0);
}
.grupo .brand-gallery ol {
	position: relative;
	padding: 0;
}
.grupo .brand-gallery ol li {
	height: 30px;
}
.grupo-wrapper .logo-webedia {
	padding: 40px;
	text-align: center;
}
.grupo-wrapper .logo-webedia img {
	border-bottom: 2px solid #ccc;
	padding-bottom: 40px;
	width: 30%;
}
@media only screen and (max-width: 544px) {
	.grupo-wrapper .logo-webedia img {
		width: 100%;
	}
}
.grupo-info h3{
	padding-top: 40px;
}
/****/

.wtf {
	/*min-height: 1160px;*/
}
.wtf p {
	width: 80%;
}
.wtf h4 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 300;
	font-size: 40px;
	text-transform: uppercase;
	padding-bottom: 40px;
}
.wtf h4 span {
	font-weight: 700;
	color: #cf3e2b;
}
.wtf .wtf-list .wtf-item {
	height: 410px;
	background-color: #000;
	background-size: cover;
	background-position: center center;
	color: #fff;
	position: relative;
	overflow: hidden;
}
.wtf .wtf-list .wtf-item:before {
	content: '';
	background: #000;
	width: 100%;
	height: 100%;
	position: absolute;
	opacity: .3;
	transition: all .5s ease;
}
.wtf .wtf-list .wtf-item .wtf-info {
	position: absolute;
	width: 80%;
	top: 10%;
	left: 10%;
	z-index: 99;
}
.wtf .wtf-list .wtf-item .wtf-info p,
.wtf .wtf-list .wtf-item .wtf-info a {
	display: none;
}
.wtf .wtf-list .wtf-item:hover .wtf-info p,
.wtf .wtf-list .wtf-item:hover .wtf-info a {
	display: block;
	margin-top: 300px;
	animation: anime-wtf .5s;
	animation-fill-mode: forwards;
}
.wtf .wtf-list .wtf-item:hover:before {
	opacity: .8;
}
.item-valesca {
	background-image: url('../images/wtf-1.png');
}
.item-maracuja {
	background-image: url('../images/wtf-2.png');
}
.item-gaveta {
	background-image: url('../images/wtf-3.png');
}
.item-cherrygums {
	background-image: url('../images/wtf-4.png');
}

@keyframes anime-wtf {
	0% {
		margin-top: 300px;
	}
	100% {
		margin-top: 0px;
	}
}

/****/

.contato {
	/*min-height: 650px;*/
}
.contato .contato-img {
	float: left;
	margin-right: 20px;
}
@media only screen and (max-width: 544px) {
	.contato .contato-img {
		float: none;
		padding-bottom: 15px;
	}
	.contato address {
		padding-bottom: 20px;
	}
}
.contato address h3,
.contato address p {
	font-size: 18px;
	line-height: 20px;
	padding: 0;
	margin: 0;
}
.contato address h3 {
	font-weight: 700;
}
/****/ 

footer {
	height: 60px;
	background: #000;
	padding: 20px;
	text-align: center;
}
footer img {
	width: auto;
	height: 20px;
	filter: invert(1);
}


/** CUSTOM **/

.carousel-indicators li {
	width: 37px;
	height: 6px;
	border: 0;
	border-radius: initial;
	border-bottom: 3px solid #ccc;
	background: transparent;
	transition: all .3s;
}
.carousel-indicators li.active {
	width: 37px;
	height: 6px;
	border-bottom: 6px solid #cf3e2b !important;
	background: transparent;
}

.nav-tabs li {
	width: 25%;
	text-align: center;
}
@media only screen and (max-width: 544px) {
	.nav-tabs li {
		width: 100%;
	}
}
.nopadding {
	padding: 0;
}
@media only screen and (max-width: 544px) {
	.nopadding {
		padding-right: 15px;
		padding-left: 15px;
	}
}